@charset "UTF-8";
body, html{
	height:100%;
	margin:0;
	font-size:1em;
	font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', 'sans-serif';
	font-weight:400;
	line-height:1.8em;
	color:#000000;
	background-color:#adc5f3;	
	

} 
.playGroundScript{
	font-family:'PlayGroundScript', 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', 'sans-serif'; 
	font-weight:normal;
	font-style:normal;
	font-stretch:extra-expanded;

}
h1, h2 {font-family:'PlayGroundScript', 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', 'sans-serif';
	font-weight:normal;
	font-style: normal; 	
}

/* CSS Document */

a {
	text-decoration: none;
	color:black;
}
ul, li {
	list-style-type: none;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.l-left {
	float: left;
}
.l-right {
	float: right;
}
.end {
	margin-top: 30px;
	font-size: 3em;
	font-weight: bold;
	opacity: 1;
	-webkit-transform: translateY(300px);
	        transform: translateY(300px);
	transition: opacity, -webkit-transform 1s;
	transition: opacity, transform 1s;
	transition: opacity, transform 1s, -webkit-transform 1s;
	transition-delay: 1s;
}
.header-top {
	background:white;
	height: 85px;
	padding: 0px 15px 15px 15px;
	position:relative;
	top: 0;
	width: 100%;
	z-index: 12;
	box-sizing: border-box;
}
h1 {
	line-height: 1em;
	height: 1em;
	font-size: 2.2em;
	
}
h2 {
	font-size: 3em;
	margin-top: 20px;
	margin-bottom: 0px;
}
h3{
	font-size: 1.3em
		
}

p { 
	margin-left:20px;
	margin-right:40px;
	margin-bottom:40px;
}
.toggle-menu {
	width: 50px;
	height: 50px;
	display: inline-block;
	position: relative;
	top: 10px;
}
.toggle-menu i {
	position: absolute;
	display: block;
	height: 2px;
	background: black;
	width: 30px;
	left: 10px;
	transition: all .3s;
}
.toggle-menu i:nth-child(1) {
	top: 16px;
}
.toggle-menu i:nth-child(2) {
	top: 24px;
}
.toggle-menu i:nth-child(3) {
	top: 32px;
}
.open-menu i:nth-child(1) {
	top: 25px;
	-webkit-transform: rotateZ(45deg);
	        transform: rotateZ(45deg);
}
.open-menu i:nth-child(2) {
	background: transparent;
}
.open-menu i:nth-child(3) {
	top: 25px;
	-webkit-transform: rotateZ(-45deg);
	        transform: rotateZ(-45deg);
}
nav {
 	height: 0;
	opacity: 0;
  box-sizing: border-box;
	background: white;
	position: fixed;
	top: 70px;
	width: 100%;
  transition: all 1s;
}
.open-menu ~ nav {
	opacity: 1;
 	padding: 80px, 0;
	z-index: 15;
	height: calc(90vh - 70px);
}
#fp-nav ul li a span, 
.fp-slidesNav ul li a span {
	background: black;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
}
nav ul {
	padding: 0px, 10px;
	display: flex;
}
nav li {
	flex: 1;
}
nav li a {
	font-size: 1em;
	display:block;
	padding: 10px;
	text-align: center;
	transition: background .3s;
}
nav li a {
	background: white;
	margin-left: -30px;
	margin-right: 10px;
	margin-top: 2px;
}
nav li a:hover {
	background: #cccccc;
}

section { 
	text-align: center;
}

#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span {
	width: 16px;
	height: 16px;
	margin: -8px 0 0 -8px;
	background: transparent;
	box-sizing: border-box;
	border: 2px solid black;
}
 
@media screen and (max-width: 767px) {
	nav ul {
		flex-direction: column;
	}
 
	nav li {
		margin-top: 1px;
	}
  
  nav li a {
    font-size: 100%;
  }
  
  .scroll-icon {
    display: none;
  }
}
 
@media screen and (max-width: 400px) {
  html {
    font-size: 70%;
  }
  
  .open-menu ~ nav {
		padding: 20px 0;
	}
 
	nav li a {
		padding: 3px;
	}
}
